### Options

- Code PIN présélectionné

  Cochez si vous désirez qu'un code PIN prédéfini soit utilisé pour cette conférence.

- Enregistrer la conférence

  Cochez si vous désirez enregistrer la conférence.

- Musique d'attente

  Cochez si vous désirez activer la musique d'attente.

- Activer le menu de session

  Cochez si vous désirez activer le menu de session.

- Annoncer les nouveaux utilisateurs et ceux qui quittent

  Cochez si vous désirez qu'une annonce soit faite lorsque un participant rejoint ou quitte la conférence.

- Compter les utilisateurs

  Cochez si vous désirez compter les participants.